if {[sicsdescriptor commandlog] eq "notfound"} {
  proc commandlog {{cmd tail} {n 50}} {
    if {$cmd eq "tail"} {
      loglisten tail $n
    } else {
      error "'commandlog $cmd' not supported"
    }
  }

  publishLazy commandlog
}

